[Wine] Re: Trying to install pcstitch

dimesio wineforum-user at winehq.org
Tue Mar 20 14:08:17 CDT 2012

tonymarcus1117 wrote:
> I am using 1.3. 

Upgrade. Versions older than 1.4 are no longer supported.

> Ithink it was actually from the wiki but I am not sure her is the link  www.winehq.org/pipermail/wine-bugs/2010-August/245696.html

According to the bug report, all you have to do is install mfc42 with winetricks. http://wiki.winehq.org/winetricks

More information about the wine-users mailing list